/* Class = "NSTextFieldCell"; title = "Knowing that Photos is the only application permitted to remove photos from its libraries, Gemini has placed your duplicates into the corresponding albums:"; ObjectID = "5n2-eX-YqD"; */
"5n2-eX-YqD.title" = "Ya que Fotos es la única aplicación permitida para eliminar fotos de tus bibliotecas, Gemini ha colocado tus duplicados en los álbumes correspondientes:";

/* Class = "NSTextFieldCell"; title = "One last step to do in Photos"; ObjectID = "EHd-QN-2Q1"; */
"EHd-QN-2Q1.title" = "Un último paso en Fotos";

/* Class = "NSButtonCell"; title = "Do not show this again"; ObjectID = "I6j-AR-c88"; */
"I6j-AR-c88.title" = "No volver a mostrar";

/* Class = "NSTextFieldCell"; title = "To remove all photos in the album, open the album, use 'command + A' and then 'command + delete' hotkeys. Now, all selected images are moved to Recently Deleted album. You can clean them now, or they will be removed forever after 30 days."; ObjectID = "jLt-zV-q9G"; */
"jLt-zV-q9G.title" = "Para eliminar todas las fotos del álbum, abre el álbum y utiliza los controles Comando + A y Comando + Eliminar. De este modo todas las imágenes seleccionadas se trasladarán al álbum Eliminado recientemente. Una vez allí, puedes eliminarlas para siempre o dejar que desaparezcan solas al cabo de 30 días.";

/* Class = "NSButtonCell"; title = "Got It"; ObjectID = "sVJ-ca-Yx4"; */
"sVJ-ca-Yx4.title" = "Entendido";
